---
title: TextArea
type: tags
order: 409
---

TextArea tag shows the textarea for user input

### Parameters

-   `name` **[string]** name of the element
-   `toName` **[string]** name of the element that you want to label if any
-   `value` **[string]** 
-   `label` **[string]?** label text
-   `placeholder` **[string]?** placeholder text
-   `maxSubmissions` **[string]?** maximum number of submissions

### Examples

```html
<View>
  <TextArea name="ta"></TextArea>
</View>
```
